[package]
name = "bson-split-docs"
version = "0.1.0"
authors = ["Manu [tennox] <tennox@txlab.io>"]
edition = "2018"
homepage = "https://gitlab.com/txlab/bsonsplitdocs"
repository = "https://gitlab.com/txlab/bsonsplitdocs"
description = "Splits a BSON file (or whole mongo dump) into separate files per document"
license = "MIT"
categories = ["command-line-utilities"]
keywords = ["cli", "bson"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
bson = "1.1.0"
anyhow = "1"
serde_json = "1.0.81"
clap = { version = "4.4.8", features = ["derive", "env", "wrap_help"] }
ctrlc = "3.2.3"
inline_colorization = "0.1.6"
